<?php get_header(); ?>
<div id="slider">
<?php include(TEMPLATEPATH.'/includes/slide.php');?>
</div>
<div id="contentwrap">
<div class="inside">
	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<small><?php the_time('F jS, Y') ?> <!-- by <?php the_author() ?> --></small>

				<div class="entry">
					<?php the_content('Читать далее &raquo;'); ?>
				</div>

				<p class="postmetadata"><?php the_tags('Теги: ', ', ', '<br />'); ?> Опубликовано в рубрике <?php the_category(', ') ?> |  Опубликовал <?php the_author(); ?> | <?php edit_post_link('Редактировать', '', ' | '); ?> <?php comments_popup_link('Комментариев нет &#187;', '1 комментарий &#187;', '% комментариев &#187;'); ?></p>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Предыдущие записи') ?></div>
			<div class="alignright"><?php previous_posts_link('Следующие записи &raquo;') ?></div>
		</div>
            <?php comments_template('', true); ?>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">Извините, но по Вашему запросу ничего не было найдено.</p>
		<?php get_search_form(); ?>

	<?php endif; ?>
</div>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
